<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Group extends Model
{
    //
    protected $guard = ['id'];
    
    public $timestamps = false;
    protected $guarded = ['id'];
    
    public function user() {
        return $this->hasMany('App\Models\User');
    }
    
    public function permissions() {
        return $this->hasMany('App\Models\GroupPermission');
    }
}
